config BR2_PACKAGE_WSEN
	bool "wsen"
	select BR2_PACKAGE_LIBCURL
	select BR2_PACKAGE_LOGROTATE
	select BR2_PACKAGE_RSYNC
	select BR2_PACKAGE_DCRON
	select BR2_PACKAGE_CJSON
	help
	  SDN - H1502 wsen.
